/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 1996-2008 XaoS Contributors";
CFBundleGetInfoString = "XaoS - a realtime fractal zoomer";
CFBundleShortVersionString = "3.5";
